import * as React from 'react';
import { ReactComponent as Icon } from "./Form2.js";
import createIcon from "../create-icon";
var Form2 = createIcon(Icon);
export default /*#__PURE__*/React.memo(Form2);

